Change log for liblatex-encode-perl package in Ubuntu

16 of 6 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-06-25
Deleted in artful-proposed (Reason: moved to release)
liblatex-encode-perl (0.092.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.092.0
  * Bump Debhelper compat level to 9.
    Adjust versioned Build-Depends on debhelper to (>= 9).
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.0.0
  * Drop encoding.patch patch (applied upstream)
  * Declare package as autopkgtestable

 -- Salvatore Bonaccorso <email address hidden>  Sat, 24 Jun 2017 15:44:25 +0200

Available diffs

Superseded in artful-release on 2017-06-25
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
liblatex-encode-perl (0.091.6-1) unstable; urgency=medium


  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 0.091.6

 -- Salvatore Bonaccorso <email address hidden>  Wed, 10 Sep 2014 22:14:22 +0200

Available diffs

Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
liblatex-encode-perl (0.091.5-1) unstable; urgency=medium


  * Imported Upstream version 0.091.5
  * Add Build-Depends-Indep on libcarp-always-perl

 -- Salvatore Bonaccorso <email address hidden>  Fri, 04 Apr 2014 15:45:15 +0200

Available diffs

Superseded in utopic-release on 2014-04-26
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
liblatex-encode-perl (0.08-2) unstable; urgency=low


  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add encoding.patch patch.
    Fix "FTBFS with perl 5.18: POD failure". (Closes: #720740)
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <email address hidden>  Sun, 25 Aug 2013 08:02:15 +0200

Available diffs

Superseded in saucy-release on 2013-08-26
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed on 2015-04-27 (Reason: moved to release)
liblatex-encode-perl (0.08-1) unstable; urgency=low


  * Imported Upstream version 0.08
  * Add Build-Depends-Indep needed to run additional tests.
    Add Build-Depends-Indep on texlive-latex-base, texlive-latex-recommended
    and texlive-fonts-recommended to run more tests. Run now
    t/10-typeset-document.t in the testsuite.

 -- Salvatore Bonaccorso <email address hidden>  Tue, 02 Oct 2012 07:37:06 +0200

Available diffs

Superseded in raring-release on 2012-10-29
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
liblatex-encode-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #531761)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  19 Nov 2009 22:06:58 +0000
16 of 6 results